Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: APP4MC Multicore Openmapping - Tests
Bundle-SymbolicName: org.eclipse.app4mc.multicore.openmapping.tests
Bundle-Version: 1.0.0.qualifier
Fragment-Host: org.eclipse.app4mc.multicore.openmapping
Bundle-RequiredExecutionEnvironment: JavaSE-1.8
Require-Bundle: org.junit
Bundle-Vendor: Eclipse APP4MC
Automatic-Module-Name: org.eclipse.app4mc.multicore.openmapping.tests
